                        Das BAföG wird 50! Eigentlich ein Grund zum Feiern, denn die Einführung eines Rechtsanspruchs auf staatliche Unterstützung bei der Studienfinanzierung als Vollzuschuss war ein Meilenstein auf dem Weg zu freier Bildung über sozio-ökonomische Klassengrenzen hinweg.
                        Aber das BAföG hat sich nicht gut gehalten. Jahrzehntelang wurde dem Gesetz durch verschiedene Bundesregierungen hart zugesetzt: von der faktischen Abschaffung der Schüler:innenförderung, zwischenzeitliche Umwandlung in ein Volldahrlehen, über die jahrelang versäumte Anpassung der Förderhöhe an reale Bedarfe, bis zur historisch niedrigen Förderquote von unter 11,4 Prozent aller Student:innen 2020 (1971 waren es noch ca. 45 Prozent). In der Corona-Pandemie sind die verpassten Reformen unübersehbar geworden. Am vergangenen Donnerstag (20.05.) bestätigte sogar das Bundesverwaltungsgericht in einem Gerichtsverfahren den Verstoß des BAföGs gegen das verfassungsrechtliche Teilhaberecht auf chancengleichen Zugang und legte die Frage nach der Verfassungswidrigkeit des BAföGs nun dem Bundesverfassungsgericht in Karlsruhe vor. Dies zeigt nun umso deutlicher, dass sich beim BAfög etwas ändern muss und so rufen wir weiterhin dazu auf, die Petition der Kampagne "50 Jahre BAföG - (K)ein Grund zum Feiern " zu unterschreiben: <a style="text-decoration: none; color: #a71680;" href="https://bafoeg50.de/petition/">bafoeg50.de/petition/</a><br>
                        Die Petition läuft noch bis 24. Juni, also unterschreibt alle fleißig und teilt sie mit euren Freund:innen.
                        In der Woche vom 31.05.-04.06. wird es außerdem einen Infostand vor der Mensa geben. Kommt gerne vorbei! :)<br>
                        <b>Alle Menschen, gleich ihrer finanziellen und familiären Umstände, sollen sich die Bildung leisten können, die sie wollen!</b><br>
                        <br>
                        Weitere Informationen zu den Forderungen und der Kampagne findet ihr hier: <a style="text-decoration: none; color: #a71680;" href="https://bafoeg50.de/">bafoeg50.de</a>.
